@import url("reset.css");
@import url("baseline.css");
@import url("grid.css");

/* Site Defaults */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, label {
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

header h1 {
	font-size: 3em;
}

h1 {
	font-size: 2.625em;
}

h2 {
/* 	font-size: 1rem; */
}

h3 {
	text-align: center;
}

a {
	color: #000;
/* 	text-decoration: none; */
/* 	border-bottom: 1px solid white; */
	font-weight: bold;
}

a:hover {
	color: #999;
}

label {
	display: block;
}

.content {
	width: 960px;
	margin: 0 auto;
	padding-top: 1.5em;
}

/* Forms */

form {
	width:400px;
	margin: 0 auto;
}

form:input {
	margin-bottom: 18px;
}

#contact input, #contact textarea {
	display: block;
	font-size: 1.2em;
	width: 280px;
	margin: 0 auto;
}

input, textarea {
  width:439px;
  background:#efefef;
  border:1px solid #dedede;
  padding:10px;
  margin-top:3px;
  font-size:0.9em;
  color:#3a3a3a;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  outline:none;
}

input#submit {
	font-size: 0.9em;
	width:280px;
}

#contactForm label {
	width: 300px;
	margin: 0 auto;
}

.center {
	text-align: center;
}

/* Header & Nav */

header {
	background-color: #fff;
}

nav {
	float: left;
	display: inline;
}

nav li {
	float: left;
	list-style: none;
}

nav a {
	padding: 1em;
}


#logo {
	float: left;
}

.profileImage {
	float:right;
	margin-top: -100px;
}

.profileImage img {
	-khtml-border-radius: 	112px;
	-ms-border-radius: 		112px;
	-o-border-radius: 		112px;
	-moz-border-radius: 	112px;
	-webkit-border-radius: 	112px;
	border-radius: 			112px;
	border: 6px solid white;
	margin: 0;
	padding: 0;
}

/* Highlight sections */

#para {
	background-color: #3493C0;
	color: white;
}

#para a {
	color: #fff;
}

#para a:hover {
	color: #ddd;
}

.date {
	font-size: 0.8125em;
	line-height: 1.846em;
	color: #848484;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: -1.846em;
	padding-bottom: 1.846em;
}

.half, .third, .quarter, .grey {

}

.content.less {
	padding-top: 0;
}

.icon {
	text-align: center;
}

/* Buttons */

.btn {
	padding: 0.5em 1em;
	 -khtml-border-radius: 4px;
			-ms-border-radius: 4px;
			 -o-border-radius: 4px;
		 -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
					border-radius: 4px;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	text-decoration: none;
	margin-bottom: 1em;
}

.btn-templates {
	background-color: #266482;
	color: #fff;
	display: inline-block;
}

.btn-download {

}

.btn-download:hover {
	background-color: #3892BE;
	color: #fff;
}

.btn-preview:hover {
	color: #fafafa;
}

/* Social */

#follow-me {
	text-align: center;
	padding-top: 0.5em;
}

#follow-me h2 {
	color: #333;
}

#follow-me a {
	color: #bbb;
}

#follow-me a:hover {
	color: #666;
}

#follow-me .half {
	margin-top: 1em;
}

@media only screen and (max-width: 1023px) {

	body {
		font-size: 0.8em;
		line-height: 1.5em;
	}

	.content {
		width: 750px;
	}

}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	/* Mobile Site Defaults */

	body {
		font-size: 16px;
		-webkit-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	blockquote {
		padding-left: 1em;
		padding-right: 1em;
	}

	.content, .full, .half, .third, .twothird, .quarter, .threequarter {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
	}

	.content {
		padding-left: 24px;
		padding-right: 24px;
	}

	form {
		width:auto;
	}

	#contact textarea, #contact input {
		width: 95%;
	}

	#contact submit {
		display: block;
		height: 3em;
	}

	.profileImage {
		float: none;
		margin: 0 auto 1em;
		width: 200px;
	}

}
